Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Nebula » Compatibility
Compatibility [message #8053] Thu, 27 July 2006 09:55 Go to next message
Bill Snyder is currently offline Bill Snyder
Messages: 34
Registered: July 2009
Member
Hello,

What versions of SWT/JFace will the released Nebula widgets be compatible
with?

--Bill
Re: Compatibility [message #8085 is a reply to message #8053] Thu, 27 July 2006 14:19 Go to previous messageGo to next message
Michael Strothjohann is currently offline Michael Strothjohann
Messages: 52
Registered: July 2009
Member
Chris (the one behind nebula so far) wrote (a month ago) in this newsgroup:
>Currently you can expect Nebula to build upon the current SWT development
>version (which at this point would be 3.3). When Nebula grows we will have
>to re-evaluate.

michael

"Bill Snyder" <wsnyder6@gmail.com> schrieb im Newsbeitrag
news:611d6d6cc01d29322848b9093e4eb847$1@www.eclipse.org...
> Hello,
>
> What versions of SWT/JFace will the released Nebula widgets be compatible
> with?
>
> --Bill
>
Re: Compatibility [message #8116 is a reply to message #8085] Thu, 27 July 2006 14:39 Go to previous message
Bill Snyder is currently offline Bill Snyder
Messages: 34
Registered: July 2009
Member
Thanks Michael.

Choosing which platform release to depend on is not an easy thing; you
can't please everyone. But...I do hope there will be some way to make the
widgets available compatible at least with the 3.1 release of SWT/JFace.
I'd be surprised if I was the only one who needed this.

Thanks!

--Bill
Re: Compatibility [message #563551 is a reply to message #8053] Thu, 27 July 2006 14:19 Go to previous message
Michael Strothjohann is currently offline Michael Strothjohann
Messages: 52
Registered: July 2009
Member
Chris (the one behind nebula so far) wrote (a month ago) in this newsgroup:
>Currently you can expect Nebula to build upon the current SWT development
>version (which at this point would be 3.3). When Nebula grows we will have
>to re-evaluate.

michael

"Bill Snyder" <wsnyder6@gmail.com> schrieb im Newsbeitrag
news:611d6d6cc01d29322848b9093e4eb847$1@www.eclipse.org...
> Hello,
>
> What versions of SWT/JFace will the released Nebula widgets be compatible
> with?
>
> --Bill
>
Re: Compatibility [message #563575 is a reply to message #8085] Thu, 27 July 2006 14:39 Go to previous message
Bill Snyder is currently offline Bill Snyder
Messages: 34
Registered: July 2009
Member
Thanks Michael.

Choosing which platform release to depend on is not an easy thing; you
can't please everyone. But...I do hope there will be some way to make the
widgets available compatible at least with the 3.1 release of SWT/JFace.
I'd be surprised if I was the only one who needed this.

Thanks!

--Bill
Previous Topic:Compatibility
Next Topic:old swtplus
Goto Forum:
  


Current Time: Wed Aug 27 11:04:11 EDT 2014

Powered by FUDForum. Page generated in 0.02315 seconds